Subject: RE: recommending an attorney
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Aug 2001 08:37:54 -0700 (PDT)

Thanks, I will send a copy to Alan in EGM.  Mark

 -----Original Message-----
From: 	Derrick Jr., James  
Sent:	Friday, August 17, 2001 4:47 PM
To:	Haedicke, Mark E.; Murray, Julia
Subject:	FW: recommending an attorney

Mark and Julia: FYI re potential attorney needs.  Jim

 -----Original Message-----
From: 	Armogida, Jim  
Sent:	Friday, August 17, 2001 4:07 PM
To:	Derrick Jr., James
Subject:	recommending an attorney

Jim--- my wife Carolyn is looking for a job.  

Since she is one of the best lawyers I know, and for other obvious reasons, I am attaching her resume in case some Enron position is available.  A natural might be Enron Freight, which I understand is looking for an attorney.

Although her title was Associate General Counsel, she was essentially the General Counsel at Eagle USA Airfreight [now EGL, Inc.] while she was there since the General Counsel at that time was a trial lawyer in an outside law firm and Carolyn did all of Eagle's business-related legal work except for litigation.  Also, as a consequence, she became well versed in all aspects (regulatory and otherwise) of the freight business.

I would appreciate your providing her resume to the appropriate person or persons for their consideration.  She has any number of references, should anyone want that.

Should someone want to contact her, she can be reached at 713-533-0330.  Thank you.

				 << File: RESUME-Carolyn.DOC >>